Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 237632 - Make the livecd login user clearer
Summary: Make the livecd login user clearer
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gdm
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: Fedora7LiveCD
TreeView+ depends on / blocked
 
Reported: 2007-04-24 10:03 UTC by Simon Goodall
Modified: 2013-01-10 04:16 UTC (History)
3 users (show)

Fixed In Version: f7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-07-16 19:43:47 UTC


Attachments (Terms of Use)

Description Simon Goodall 2007-04-24 10:03:21 UTC
Description of problem:
It is not clear that the text saying "Fedora Live CD" is actually the username
you can click on to log into the system with. I originally thought it was some
title text.
I discovered that you can log in as root without a password before I realised
that there was a user list.
Perhaps you should auto login, or somehow highlight the part of the interface to
click on to login. E.g. a border or login photo? Maybe a big arrow?

Version-Release number of selected component (if applicable):
FC7 Test 3 Live CD

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Matthias Clasen 2007-04-24 14:40:51 UTC
The Fedora logo _is_ the login photo for the Fedora user...
I guess that doesn't really help.

Comment 2 Jeremy Katz 2007-07-16 19:43:47 UTC
I think what we ended up for the Fedora 7 final release is a lot clearer.  If
not, we're open to suggestions for the future.


Note You need to log in before you can comment on or make changes to this bug.